beqiraj.de

Tipps, Tools, Treiber, Software und mehr für Desktop und mobile Geräte

Lync 2013 für Android erhält Update auf Version 5.1

Lync 2013 für Android erhält Update auf Version 5.1

Im Google Play steht ab sofort die kostenlos erhältliche Lync 2013 App für Android in einer neuen Version zum Download zur Verfügung. Das knapp 16 Megabyte große Update mit der Versions-Nummer 5.1 bringt Unterstützung externer Tastaturen mit, erfordert ein Gerät mit Android 4.0 und höher und kann ab sofort im Google Play geladen und installiert werden. Eine Übersicht über die Neuerungen und Verbesserungen in dieser Version findet Ihr weiter unten im Abschnitt Release Notes.

Lync

Download -> Lync 2013 für Android Smartphones herunterladen

Die Lync 2013 App für Android kann ab sofort im Google Play kostenlos geladen und installiert werden.

Die Version 5.1 der Lync 2013 für Android enthält die folgenden Neuerungen und Verbesserungen:

  • Unterstützung externer Tastaturen.

Lync 2013 für Android Smartphones -> Beschreibung und Features

Mit Lync 2013 für Android stehen die Leistungen von Lync auch auf Ihrem Mobilgerät zur Verfügung – dies schließt VoIP- und Videofunktionen über WLAN, reichhaltige Anwesenheitsinformationen, Chat, Konferenzen und Anruffeatures in einer einzelnen, leicht zu verwendenden Benutzeroberfläche ein.

  • Sehen Sie den Anwesenheitsstatus Ihrer Kollegen in Echtzeit, und wählen Sie das am Besten geeignete Kommunikationsverfahren aus – Chat, E-Mail, VoIP- oder Videoanruf.
  • Nehmen Sie mit einem einzelnen Tippen an Lync-Besprechungen teil, ohne lange numerische Zugangscodes oder Konferenznummern.
  • Leiten Sie Anrufe an Ihre Enterprise-VoIP-Nummer (Lync-ID) weiter, oder lassen Sie gleichzeitig bei ihr anrufen, und verpassen Sie keine Anrufe mehr.
  • Lync 2013 für Android bietet Sicherheit auf Transportebene (TLS) und den Schutz von Umkreisnetzwerken und internen Netzwerken auch ohne VPN – so nutzen Sie sichere Kommunikation an jedem Ort und über jedes Netzwerk.

Die offizielle Lync 2013 App für Android erfordert ein Gerät mit Android 4.0 oder höher.

Kommentare sind geschlossen